<?xml version="1.0" encoding="UTF-8"?>

   <!--     
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="en">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="AutoUpdate">
            <trans-unit id="1" resname="UpdateConfirmation">
               <source>The version number of the server application is more recent than the version number of the client application.</source>
               <target>The version number of the server application is more recent than the version number of the client application.</target>
            </trans-unit>
            <trans-unit id="2" resname="Update">
               <source>Update</source>
               <target>Update</target>
            </trans-unit>
            <trans-unit id="32" resname="UpdateConfirmation_1">
               <source>Do you want to automatically update your client application?</source>
               <target>Do you want to automatically update your client application?</target>
            </trans-unit>
         </group>
         <group resname="Form_AutoUpgradeClient">
            <trans-unit id="10" resname="Button_Downloading">
               <source>Downloading</source>
               <target>Downloading</target>
            </trans-unit>
            <trans-unit id="30" resname="Button_finalizing">
               <source>Finalizing installation</source>
               <target>Finalizing installation</target>
            </trans-unit>
            <trans-unit id="11" resname="Button_Decompressing">
               <source>Decompressing</source>
               <target>Decompressing</target>
            </trans-unit>
            <trans-unit id="12" resname="Button_Restarting">
               <source>Restarting</source>
               <target>Restarting</target>
            </trans-unit>
            <trans-unit id="13" resname="Information">
               <source>Information</source>
               <target>Information</target>
            </trans-unit>
         </group>
         <group resname="AlertRequestForm">
            <trans-unit id="Client_1" resname="ErrorMessage">
               <source>Error Message</source>
               <target>Error Message</target>
            </trans-unit>
            <trans-unit id="Client_3" resname="ErrorComment">
               <source>Connection error with the server. Please restart the application.</source>
               <target>Connection error with the server. Please restart the application.</target>
            </trans-unit>
            <trans-unit id="client_4" resname="ErrorRestart">
               <source>Restart</source>
               <target>Restart</target>
            </trans-unit>
         </group>
         <group resname="AlreadyEditForm">
            <trans-unit id="Client_4" resname="ServerInformation">
               <source>Server Information</source>
               <target>Server Information</target>
            </trans-unit>
         </group>
         <group resname="AssistantOpenClientForm">
            <trans-unit id="Client_8" resname="ConnectionTo4DServer">
               <source>Connection to 4D Server</source>
               <target>Connection to 4D Server</target>
            </trans-unit>
            <trans-unit id="Client_9" resname="WelcomeTo4Dv11SQL">
               <source>Welcome to 4D</source>
               <target>Welcome to 4D</target>
            </trans-unit>
            <trans-unit id="Client_10" resname="TabRecent">
               <source>Recent</source>
               <target>Recent</target>
            </trans-unit>
            <trans-unit id="Client_11" resname="TabAvailable">
               <source>Available</source>
               <target>Available</target>
            </trans-unit>
            <trans-unit id="Client_12" resname="TabCustom">
               <source>Custom</source>
               <target>Custom</target>
            </trans-unit>
            <trans-unit id="Client_13" resname="RecentlyUsedServers">
               <source>Recently used servers</source>
               <target>Recently used servers</target>
            </trans-unit>
            <trans-unit id="Client_14" resname="Servers">
               <source>Servers</source>
               <target>Servers</target>
            </trans-unit>
            <trans-unit id="Client_15" resname="NameAndAddressOfAPublished4DServer">
               <source>Name and Address of a published 4D Server:</source>
               <target>Name and Address of a published 4D Server:</target>
            </trans-unit>
            <trans-unit id="Client_16" resname="DatabaseName">
               <source>Database Name:</source>
               <target>Database Name:</target>
            </trans-unit>
            <trans-unit id="Client_17" resname="ex1">
               <source>ex: accounting</source>
               <target>ex: accounting</target>
            </trans-unit>
            <trans-unit id="Client_18" resname="NetworkAddress">
               <source>Network Address:</source>
               <target>Network Address:</target>
            </trans-unit>
            <trans-unit id="Client_19" resname="ex2">
               <source>ex: accounting.company.com
or: 192.121.122.123:8858
or: [2001:0db8:85a3:0000:0000:8a2e:0370:7334]:19813</source>
               <target>ex: accounting.company.com
or: 192.121.122.123:8858
or: [2001:0db8:85a3:0000:0000:8a2e:0370:7334]:19813</target>
            </trans-unit>
            <trans-unit id="Client_20" resname="ForceTheUpdateOfTheLocalResources">
               <source>Force the update of the local resources</source>
               <target>Force the update of the local resources</target>
            </trans-unit>
            <trans-unit id="Client_21" resname="DisplayThisDialogAtNextStartup">
               <source>Display this dialog at next startup</source>
               <target>Display this dialog at next startup</target>
            </trans-unit>
         </group>
         <group resname="LockedObjectForm">
            <trans-unit id="Client_22" resname="LockedObject">
               <source>Locked Object</source>
               <target>Locked Object</target>
            </trans-unit>
            <trans-unit id="Client_23" resname="LockedObjectMess0">
               <source>The record is already being edited.</source>
               <target>The record is already being edited.</target>
            </trans-unit>
            <trans-unit id="Client_24" resname="LockedObjectMess1">
               <source>User: &lt;mess1&gt;</source>
               <target>User: &lt;mess1&gt;</target>
            </trans-unit>
            <trans-unit id="Client_25" resname="LockedObjectMess2">
               <source>Workstation: &lt;mess2&gt;</source>
               <target>Workstation: &lt;mess2&gt;</target>
            </trans-unit>
            <trans-unit id="Client_26" resname="LockedObjectMess3">
               <source>Process: &lt;mess3&gt;</source>
               <target>Process: &lt;mess3&gt;</target>
            </trans-unit>
         </group>
         <group resname="shuttingDownForm">
            <trans-unit id="32" resname="quitApplication">
               <source>Quit application</source>
               <target>Quit application</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>